<!DOCTYPE html>
<html>
  <head>
    <title>Login Page</title>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css-login.css">

 </head>
<body>
	<div class="container">
		<h2>Login</h2>
		<form>
			<label for="email">Email</label>
			<input type="email" name="email" required>
			<label for="password">Password</label>
			<input type="password" name="password" required>
			<input type="submit" value="Login">
		</form>
	</div>
    <script src="login-registro.js"></script>
</body>
</html>

